#coin-slider{
	overflow:hidden;
	background:url(../images/loader.gif) 50% 50% no-repeat;
	width:950px;
	height:345px;
	margin:0 auto;
}
.coin-slider{position:relative;margin:0 auto;width:950px;height:345px;}
.coin-slider a{text-decoration:none;outline:none;border:none}
.cs-buttons{font-size:0px;position:absolute;line-height:0;bottom: 2px;
right: 437px;}
.cs-buttons a{margin-right:4px;height:10px;width:10px;background:#fff;display:inline-block;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px; box-shadow:inset 1px 1px 1px #333;-moz-box-shadow: inset 1px 1px 1px #333;
-webkit-box-shadow: inset 1px 1px 1px #333; margin-bottom:4px}
.cs-buttons a:hover,.cs-buttons a.cs-active{background:#3781c2}
.cs-prev,.cs-next{background:#e6e6e6;color:#111;padding:0px 10px}
.cs-prev:hover,.cs-next:hover{background:#ff8201;color:#e6e6e6}
.slider-text{
	padding:150px 0 30px 0;
	font-size:30px;
	line-height:1.2em;
	color:#FF6501;
	letter-spacing:-1px;
	overflow:hidden;
	position:relative;
	font-weight: lighter;
	text-shadow: 1px 1px 1px #333;
	text-indent:25px;

	/* [disabled]margin-bottom: 200px; */
}
.slider-text strong{
	color: #fff;
opacity: .85;
font-size: 50px;
line-height: 1.2em;
display: block;
letter-spacing: -3px;
background: rgb(55, 129, 194);
background-position: -25px 0px;
padding: 10px;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
font-weight: normal;
}
.slider-text span{
	padding-left:40px
}